[ALBA-2019:1993] compat-locales-sap bug fix update
Type:
bugfix
Severity:
none
Release date:
2019-07-30
Description:
The compat-locales-sap packages provide various compatibility locales for use with SAP Application Servers. Bug Fix(es): * Scriplet errors during installation (BZ#1688815) * Segmentation fault: (core dumped) /usr/sbin/build-locale-archive (BZ#1702200)
Updated packages:
  • compat-locales-sap-1.0.10-9.el8_0.x86_64.rpm
Notes:
This page is generated automatically and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.